---
name: Steffen Heininger
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Customer Success Manager</a>
reports_to: sophie-pouliquen
picture: steffenheininger.jpeg
twitter: 
gitlab: sheininger
departments:
- Customer Success
- Customer Success Managers
story: 'Steffen is an passionate advocate for Open Source projects within the Cloud
  and has more than a decade of experience helping customers on their own journey
  through Cloud Native technologies.  When not managing containers you''ll likely
  find him getting his hands dirty in the workshop or chasing around his small flock
  of backyard chickens.

'
